(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15248,        433]*)
(*NotebookOutlinePosition[     15901,        456]*)
(*  CellTagsIndexPosition[     15857,        452]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(?Nest\)\)], "Input"],

Cell[BoxData[
    \("Nest[f, expr, n] gives an expression with f applied n times to \
expr."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nest[Sqrt[2], 0, 10]\)], "Input"],

Cell[BoxData[
    \(\(\@2\)[
      \(\@2\)[\(\@2\)[
          \(\@2\)[\(\@2\)[\(\@2\)[\(\@2\)[\(\@2\)[\(\@2\)[\(\@2\)[0]]]]]]]]]]
      \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NestList\)\)], "Input"],

Cell[BoxData[
    \("NestList[f, expr, n] gives a list of the results of applying f to expr \
0 through n times."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[Sqrt, 40000, 10]\)], "Input"],

Cell[BoxData[
    \({40000, 200, 10\ \@2, 2\^\(3/4\)\ \@5, 2\^\(3/8\)\ 5\^\(1/4\), 
      2\^\(3/16\)\ 5\^\(1/8\), 2\^\(3/32\)\ 5\^\(1/16\), 
      2\^\(3/64\)\ 5\^\(1/32\), 2\^\(3/128\)\ 5\^\(1/64\), 
      2\^\(3/256\)\ 5\^\(1/128\), 2\^\(3/512\)\ 5\^\(1/256\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[NestList[Sqrt, 2, 10], PlotStyle -> {PointSize[0.02]}]\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 -0.574686 0.589003 [
[.30952 .00182 -3 -9 ]
[.30952 .00182 3 0 ]
[.5 .00182 -3 -9 ]
[.5 .00182 3 0 ]
[.69048 .00182 -3 -9 ]
[.69048 .00182 3 0 ]
[.88095 .00182 -6 -9 ]
[.88095 .00182 6 0 ]
[.10655 .13212 -18 -4.5 ]
[.10655 .13212 0 4.5 ]
[.10655 .24992 -18 -4.5 ]
[.10655 .24992 0 4.5 ]
[.10655 .36772 -18 -4.5 ]
[.10655 .36772 0 4.5 ]
[.10655 .48552 -18 -4.5 ]
[.10655 .48552 0 4.5 ]
[.10655 .60332 -6 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.30952 .01432 m
.30952 .02057 L
s
[(4)] .30952 .00182 0 1 Mshowa
.5 .01432 m
.5 .02057 L
s
[(6)] .5 .00182 0 1 Mshowa
.69048 .01432 m
.69048 .02057 L
s
[(8)] .69048 .00182 0 1 Mshowa
.88095 .01432 m
.88095 .02057 L
s
[(10)] .88095 .00182 0 1 Mshowa
.125 Mabswid
.16667 .01432 m
.16667 .01807 L
s
.21429 .01432 m
.21429 .01807 L
s
.2619 .01432 m
.2619 .01807 L
s
.35714 .01432 m
.35714 .01807 L
s
.40476 .01432 m
.40476 .01807 L
s
.45238 .01432 m
.45238 .01807 L
s
.54762 .01432 m
.54762 .01807 L
s
.59524 .01432 m
.59524 .01807 L
s
.64286 .01432 m
.64286 .01807 L
s
.7381 .01432 m
.7381 .01807 L
s
.78571 .01432 m
.78571 .01807 L
s
.83333 .01432 m
.83333 .01807 L
s
.07143 .01432 m
.07143 .01807 L
s
.02381 .01432 m
.02381 .01807 L
s
.92857 .01432 m
.92857 .01807 L
s
.97619 .01432 m
.97619 .01807 L
s
.25 Mabswid
0 .01432 m
1 .01432 L
s
.11905 .13212 m
.1253 .13212 L
s
[(1.2)] .10655 .13212 1 0 Mshowa
.11905 .24992 m
.1253 .24992 L
s
[(1.4)] .10655 .24992 1 0 Mshowa
.11905 .36772 m
.1253 .36772 L
s
[(1.6)] .10655 .36772 1 0 Mshowa
.11905 .48552 m
.1253 .48552 L
s
[(1.8)] .10655 .48552 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(2)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04377 m
.1228 .04377 L
s
.11905 .07322 m
.1228 .07322 L
s
.11905 .10267 m
.1228 .10267 L
s
.11905 .16157 m
.1228 .16157 L
s
.11905 .19102 m
.1228 .19102 L
s
.11905 .22047 m
.1228 .22047 L
s
.11905 .27937 m
.1228 .27937 L
s
.11905 .30882 m
.1228 .30882 L
s
.11905 .33827 m
.1228 .33827 L
s
.11905 .39717 m
.1228 .39717 L
s
.11905 .42662 m
.1228 .42662 L
s
.11905 .45607 m
.1228 .45607 L
s
.11905 .51497 m
.1228 .51497 L
s
.11905 .54442 m
.1228 .54442 L
s
.11905 .57387 m
.1228 .57387 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.11905 .25829 Mdot
.21429 .12576 Mdot
.30952 .06763 Mdot
.40476 .04039 Mdot
.5 .02721 Mdot
.59524 .02073 Mdot
.69048 .01751 Mdot
.78571 .01591 Mdot
.88095 .01511 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00F`3oool300000300oooo0P00000b0?ooo`030000003oool0oooo02d0oooo1@0000020?oo
o`030000003oool0oooo02@0oooo001L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`00
0000<03oool00`000000oooo0000000`0?ooo`070000003oool0oooo0?ooo`000000oooo0000000U
0?ooo`00FP3oool400000300oooo00<000000?ooo`000000<03oool00`000000oooo0000000`0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`00FP3oool00`000000oooo0000000a
0?ooo`800000<P3oool00`000000oooo0?ooo`0_0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000U0?ooo`00F`3oool200000340oooo00<000000?ooo`3oool0<03oool00`000000oooo0000
000`0?ooo`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`00G03oool00`000000oooo
0?ooo`0`0?ooo`800000<@3oool00`000000oooo0?ooo`0^0?ooo`800000103oool00`000000oooo
0?ooo`0T0?ooo`00o`3ooolQ0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3;0?ooo`<000005`3oool3000000h0
oooo000W0?ooo`030000003oool0oooo09P0oooo0`00000F0?ooo`<000005P3oool5000001D0oooo
1@00000=0?ooo`001`3ooooo000001800000203oool000h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo1@00000:0?ooo`030000003oool0
oooo00P0oooo1@00000:0?ooo`030000003oool0oooo00L0oooo1@00000;0?ooo`030000003oool0
oooo00L0oooo1@00000:0?ooo`030000003oool0oooo00P0oooo1@00000=0?ooo`009`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo0`00000F0?ooo`D000005@3oool50000
01@0oooo1@00000F0?ooo`<000005`3oool3000000h0oooo000W0?ooo`030000003oool0oooo06<0
oooo1@00000E0?ooo`D000005P3oool3000001H0oooo0`0000120?ooo`009`3oool00`000000oooo
0?ooo`1S0?ooo`D000005P3oool3000007D0oooo000W0?ooo`030000003oool0oooo04X0oooo0`00
000F0?ooo`D00000SP3oool002L0oooo00<000000?ooo`3oool0B@3oool5000001H0oooo0`00002?
0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`D00000Z03oool002L0oooo0`0000190?ooo`D0
0000Z03oool002L0oooo00<000000?ooo`3oool0BP3oool300000:T0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0300oooo0`0000330?ooo`009`3oool00`000000oooo
0?ooo`0_0?ooo`D00000`P3oool002L0oooo00<000000?ooo`3oool0;`3oool500000<80oooo000W
0?ooo`<00000;`3oool500000<80oooo000W0?ooo`030000003oool0oooo0300oooo0`0000330?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool300000?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo01H0oooo0`00003M0?ooo`00
9`3oool00`000000oooo0?ooo`0E0?ooo`D00000g03oool001D0oooo1@0000020?ooo`040000003o
ool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0E0?ooo`D00000g03oool001L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo1@00
003L0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`00000F
0?ooo`<00000g@3oool001L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?H0oooo000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`3f0?ooo`005P3oool2000000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool300000?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`<00000mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo0`00003f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`005@3oool500000080oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0mP3oool001L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?H0oooo000G0?ooo`03
0000003oool0oooo00H0oooo100000020?ooo`@00000mP3oool001L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo000000020?ooo`D00000mP3oool001L0oooo00<000000?ooo`3oool01`3o
ool200000080oooo1@00003f0?ooo`005P3oool2000000X0oooo00<000000?ooo`3oool01@00003f
0?ooo`009P3oool300000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`<00000mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo0`00003f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool300000?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000E0?ooo`D000000P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?oo
o`3oool0mP3oool001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0?H0oooo000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
103oool300000?H0oooo000G0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003o
ool0oooo0?H0oooo000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3f0?ooo`005P3oool2000000T0oooo0P0000040?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`<00000mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo0`00003f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool300000?H0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000E0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0mP3oool001L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0?H0oooo000G0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`000000103oool300000?H0oooo000G0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`005`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0mP3oool001H0oooo
0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0`00003f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool300000?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`<00000mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool000`0oooo0`00000A0?ooo`<00000103oool00`000000oooo0?ooo`3f0?ooo`002`3oool50000
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3f0?ooo`002`3oool500000140
oooo00<000000?ooo`3oool00`3oool300000?H0oooo000;0?ooo`D000004@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?H0oooo000<0?ooo`<000004@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0?H0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.454644, 0.922542, 
  0.0386436, 0.00624843}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1440}, {0, 842}},
WindowSize->{480, 718},
WindowMargins->{{346, Automatic}, {-30, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 42, 1, 30, "Input"],
Cell[1776, 54, 105, 2, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1918, 61, 53, 1, 30, "Input"],
Cell[1974, 64, 150, 4, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2161, 73, 46, 1, 30, "Input"],
Cell[2210, 76, 126, 2, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2373, 83, 58, 1, 30, "Input"],
Cell[2434, 86, 277, 4, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2748, 95, 99, 2, 50, "Input"],
Cell[2850, 99, 12249, 326, 186, 2954, 207, "GraphicsData", 
"PostScript", "Graphics"],
Cell[15102, 427, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

